#ifndef __SN8CC_EXTEND_H
#define __SN8CC_EXTEND_H


extern void _bitSET(unsigned long address, unsigned int bitOffset);
extern void _bitCLR(unsigned long address, unsigned int bitOffset);
extern int _bitTest0(unsigned long address, unsigned int bitOffset);
extern int _bitTest1(unsigned long address, unsigned int bitOffset);

#endif